<!--
 * @Description: 
 * @Author: 王旭
 * @Date: 2023-02-27 11:30:56
 * @LastEditTime: 2023-03-01 11:18:01
 * @LastEditors: 王旭
-->
<template>
  <div class="banner">
    <div class="title">
      <h3>请联系SmartEarth CIM引擎平台服务团队</h3>
      <p>我们将为您答疑解惑并协助您使用CIM引擎平台</p>
    </div>
  </div>
  <div class="ServiceSupport_content">
    <div class="content_box">
      <div class="content_box_title"><i></i><span>加入服务专区</span></div>
      <div class="content_box_content">
        <div class="content_box_content_l">
          <p>添加技术交流群：</p>
          <img src="../assets/img/FW/pic_erweima_qq.png" alt="" />
        </div>
        <div class="content_box_content_r">
          <p>您将享受以下专属服务：</p>
          <ul>
            <li>1. 了解CIM引擎平台功能</li>
            <li>2. 基于您的业务提供建议</li>
            <li>3. 了解CIM引擎平台收费政策</li>
            <li>4. CIM引擎平台缺陷（bug）反馈</li>
            <li>5. CIM引擎平台最新动态</li>
          </ul>
        </div>
      </div>
    </div>
    <!-- <div class="content_right content_box">
      <div class="content_box_title"><i></i><span>加入服务专区</span></div>
      <div class="content_box_content">
        <div class="content_box_content_h">
          <div class="content_box_content_h_c">
            <i>添加微信：</i
            ><img src="../assets/img/JJFA/erweima_gongsi.png" alt="" />
          </div>
        </div>
        <div class="content_box_content_b">
          <h4>您将享受以下专属服务：</h4>
          <p>1.&nbsp;CIM引擎平台的功能咨询</p>
          <p>2.&nbsp;问题（Bug）反馈</p>
          <p style="padding-bottom: 0">3.&nbsp;CIM引擎平台功能发布信息</p>
        </div>
      </div>
    </div> -->
  </div>
</template>

<script lang="ts" setup>
import { ref, onMounted, reactive, defineProps, defineEmits } from "vue";

onMounted(() => {});
</script>
<style lang="less" scoped>
.banner {
  width: 100%;
  height: 520px;
  background: url("../assets/img/FW/banner3.png") no-repeat;
  background-position-x: center;
  background-position-y: center;
  background-size: 100% 100%;
  position: relative;
  .title {
    position: absolute;
    top: 51%;
    left: 200px;
    h3 {
      font-size: 32px;
      font-family: WDCHT;
      color: #ffffff;
      padding-bottom: 30px;
    }
    p {
      font-size: 20px;
      font-family: MicrosoftYaHei;
      color: #ffffff;
    }
  }
}
.ServiceSupport_content {
  //   width: 1456px;
  //   margin: 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 56px;
  padding-bottom: 167px;
  padding-left: 200px;
  box-sizing: border-box;
  .content_box {
    width: 648px;
    height: 364px;

    .content_box_title {
      display: flex;
      align-items: center;

      margin-bottom: 30px;

      i {
        margin-right: 10px;
        display: inline-block;
        width: 24px;
        height: 24px;
        background: url("../assets/img/FW/icon_djiaru_nor.png") no-repeat center;
        background-size: 100% 100%;
      }
      span {
        display: inline-block;
        font-size: 24px;
        font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
        font-weight: bold;
        color: #192236;
      }
    }
    .content_box_content {
      margin-top: 60px;
      display: flex;

      .content_box_content_l {
        width: 176px;
        margin-right: 245px;
        p {
          font-size: 18px;
          font-family: MicrosoftYaHei;
          color: rgba(25, 34, 54, 0.6);
          padding-bottom: 16px;
          text-align: center;
        }
        img {
          width: 176px;
          height: 224px;
        }
      }
      .content_box_content_r {
        p {
          font-size: 18px;
          font-family: MicrosoftYaHei;
          color: rgba(25, 34, 54, 0.6);
          padding-bottom: 24px;
        }
        li {
          font-size: 18px;
          font-family: MicrosoftYaHei;
          color: rgba(25, 34, 54, 0.8);
          padding-bottom: 16px;
          white-space: nowrap;
        }
      }
    }
  }
  //   .content_right {
  //     .content_box_title {
  //       i {
  //         background: url("../assets/img/FW/icon_djiaru_nor.png") no-repeat center;
  //         background-size: 100% 100%;
  //       }
  //     }
  //     .content_box_content {
  //       .content_box_content_h {
  //         padding-top: 18px;

  //         background: rgba(94, 185, 166, 0.1);
  //         .content_box_content_h_c {
  //           display: flex;
  //           i {
  //             padding-top: 12px;
  //           }
  //         }
  //       }
  //     }
  //   }
}
</style>
